/*     1680545 : 한줄 텍스트      */
@font-face {
    font-family: 'Grandpa_sharing';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/naverfont_05@1.0/Grandpa_sharing.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.greet__1680545__ * {margin:0; padding:0; box-sizing:border-box;}
.greet__1680545__ {position:relative; z-index:1;}
.greet__1680545__::after {z-index:-1; position:absolute; right:0; bottom:0;  content:''; width:100%; height:94%; background:#f7f7f7; border-radius:10px 0 0 10px;}
.greet__1680545__ .inner {max-width:var(--max-width); margin:0 auto;}
.greet__1680545__ .subject {margin-top:50px; display:flex; flex-wrap:nowrap; justify-content:space-between; align-items:flex-start; gap:150px;}
.greet__1680545__ .subject .subject_txt> figure {position:relative; font-size:0; border-radius:10px; overflow:hidden; box-shadow:0 0 40px rgba(0, 0, 0, 0.3);}
.greet__1680545__ .subject .subject_txt> figure > img {width:100%;}
.greet__1680545__ .subject .subject_txt> figure::before {content:""; display:block; width:100%; height:100%; background:#fff; position:absolute; transition:width 0.8s, opacity 1.5s; z-index:1;}
.active .greet__1680545__ .subject .subject_txt > figure::before {width:0; opacity:0;}
.greet__1680545__ .subject .subject_txt {position:relative; width:35%;}
.greet__1680545__ .subject .cont {border:0; display:flex;  flex-wrap:wrap; justify-content:flex-start; align-items:normal; width:65%; padding-top:100px; transform:translateX(-50px); opacity:0;}
.active .greet__1680545__ .subject .cont {transform:translateX(0px); opacity:1; transition:all .5s; transition-delay:.5s;}
.greet__1680545__ .subject .cont .cont_txt {font-size:30px; color:#333; font-weight:700; line-height:1.6em;}
.greet__1680545__ .subject .cont .cont_txt > b {position:relative; font-size:30px; color:#333; font-weight:700; z-index:1;}
.greet__1680545__ .subject .cont .cont_txt > b::before {content:''; z-index:-1; position:absolute; left:0; bottom:5px; width:100%; height:15px; background:#c9ebfc;}
.greet__1680545__ .subject .cont > div {padding:50px 0;}
.greet__1680545__ .subject .cont > div > p {color:#666; line-height:1.9em; word-break:keep-all; font-size:var(--content-font-size); color:#666;}
.greet__1680545__ .subject .cont > div .ceo {font-weight:400; margin-top:35px; text-align:right;}
.greet__1680545__ .subject .cont > div .ceo > b {font-family:'Grandpa_sharing'; font-size:35px; padding-left:20px; margin-right:10px; letter-spacing:-0.001em; color:#333;}

@media all and (max-width:768px){
    .greet__1680545__ .title {font-size:21px; line-height:35px; word-break:keep-all; padding:30px 15px 40px;}
    .greet__1680545__ .title > span {font-size:21px;}
    .greet__1680545__ .subject {margin-top:0; flex-direction:column; padding:0 15px; gap:30px;}
    .greet__1680545__ .subject .subject_txt {width:100%; padding-top:25px; font-size:20px;}
    .greet__1680545__ .subject .cont {width:100%; padding-top:0;}
    .greet__1680545__ .subject .cont .cont_txt {font-size:20px; word-break:keep-all;}
    .greet__1680545__ .subject .cont .cont_txt > b {font-size:20px;}
    .greet__1680545__ .subject .cont > div {padding:20px 0;}
    .greet__1680545__ .subject .cont > div > p {font-size:15px; line-height:1.7em;}
    .greet__1680545__ .subject .cont > div .ceo {font-size:15px;}
    .greet__1680545__ .subject .cont > div .ceo > b {font-size:20px;}

}

/*     1681535 : 블록 설정      */
.block_option__1681535__ {display:table;width:100%}
.block_option__1681535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
#sub_view #container .contents_wrap {padding:85px 0 0 0;}

@media (max-width:1024px){
  .row__1681535__ {}
  #sub_view #container .contents_wrap {padding:0;}
}


@media (min-width:1024px){
	.row__1681535__ {}
}

